#blocks
tile.customthings.eterniumessenceblock.name= Eternium Essence Block
tile.customthings.infinityessenceblock.name= Infinity Essence Block

#items
item.eterniumessence.name=Eternium Essence
item.infinityessence.name=Infinity Essence
item.infinitydrop.name=Drop of Infinity
item.infinitygrain.name=Grain of Infinity
item.infinity_star.name=Infinity Star
item.nether_star_essence.name=Nether Star Essence
item.cosmiccatalyst.name=Cosmic Catalyst
item.cosmicingot.name=Cosmic Ingot
